## ppx-import 1.9.0

=== debian/changelog ===
ppx-import (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Rework the build-depends.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 18 Feb 2022 09:15:04 +0100

ppx-import (1.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1002513)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 23 Dec 2021 16:24:41 +0100
