=== debian/control ===
Source: ppx-import
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               libmigrate-parsetree-ocaml-dev,
               libounit-ocaml-dev <!nocheck>,
               libppx-deriving-ocaml-dev <!nocheck>,
               libppx-sexp-conv-ocaml-dev,
               libppxlib-ocaml-dev,
               ocaml-dune
Standards-Version: 4.6.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/ocaml-ppx/ppx_import
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-import.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-import

Package: libppx-import-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml extension to import declarations (development)
 This package provides a ppx rewriter to import declarations from
 interface files.
 .
 This package contains development files.

Package: libppx-import-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml extension to import declarations (runtime)
 This package provides a ppx rewriter to import declarations from
 interface files.
 .
 This package contains runtime files.
