=== debian/watch ===
version=3
https://github.com/ocaml-ppx/ppx_import/tags .*/v(.*)\.tar\.gz
