## ppx-import 1.10.0

=== debian/changelog ===
ppx-import (1.10.0-3build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Feb 2024 13:06:33 +0100

ppx-import (1.10.0-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 08:16:07 +0100

ppx-import (1.10.0-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Fri, 18 Aug 2023 03:42:43 +0200

ppx-import (1.10.0-2) unstable; urgency=medium

  * Fix compilation with recent dune.
  * Bump standards-version to 4.6.2

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jul 2023 10:20:35 +0200

ppx-import (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 13 Oct 2022 08:41:31 +0200
