=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-ocaml,
+               dh-ocaml (>= 1.2),
                libmigrate-parsetree-ocaml-dev,
                libounit-ocaml-dev <!nocheck>,
                libppx-deriving-ocaml-dev <!nocheck>,
                libppx-sexp-conv-ocaml-dev,
-               libppxlib-ocaml-dev,
+               libppxlib-ocaml-dev (>= 0.26.0),
                ocaml-dune
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-ppx/ppx_import
