=== debian/watch ===
version=4
https://github.com/ocaml-ppx/ppx_import/tags .*/v?(.*)\.tar\.gz
