## ppx-import 1.11.0

=== debian/changelog ===
ppx-import (1.11.0-2build6) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:18:41 +0200

ppx-import (1.11.0-2build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Feb 2025 23:44:17 +0100

ppx-import (1.11.0-2build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 22:37:41 +0100

ppx-import (1.11.0-2build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:13:10 +0100

ppx-import (1.11.0-2build2) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2024 21:39:18 +0200

ppx-import (1.11.0-2build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:33:16 +0200

ppx-import (1.11.0-2) unstable; urgency=medium

  * Team upload
  * Do no longer Build-Depend on libmigrate-parsetree-ocaml-dev

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Jun 2024 09:19:11 +0200

ppx-import (1.11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 04 Jun 2024 05:45:11 +0200
