=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml (>= 1.2),
-               libmigrate-parsetree-ocaml-dev,
                libounit-ocaml-dev <!nocheck>,
                libppx-deriving-ocaml-dev <!nocheck>,
                libppx-sexp-conv-ocaml-dev,
