=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
                libppx-sexp-conv-ocaml-dev,
                libppxlib-ocaml-dev (>= 0.26.0),
                ocaml-dune
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Section: ocaml
 Homepage: https://github.com/ocaml-ppx/ppx_import
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-import.git
