=== debian/watch ===
Version: 5

Source: https://github.com/ocaml-ppx/ppx_import/tags
Matching-Pattern: .*/@ANY_VERSION@\.tar\.gz
